.topContainer {
  padding: 45px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.xxllncLogo {
  width: 300px;
  margin-bottom: 25px;
}

.flexContainer {
  display: flex;
}

.infoContainer {
  margin-bottom: 30px;
}

.loginContainer {
  margin-top: 40px;
  display: flex;
}

.digidLogoSmall {
  width: 50px;
  height: 50px;
  margin-right: 20px;
  margin-top: 15px;
}

.digidLogoLarge {
  width: 70px;
  height: 70px;
}

.explanationContainer {
  padding: 23px;
  border-radius: 10px;
  background-color: #eef8fd;
}

.loginLink {
  background-color: #333333;
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  color: white;
  padding: 25px 50px;
  width: 100%;
  text-align: center;
  border-radius: 10px;
  margin-left: 25px;
  cursor: pointer
}

.paragraph {
  line-height: 1.7;
  font-weight: 400;
  color: #333333;
}

.noMargingNoPadding {
  margin: 0;
  padding: 0;
}

@media (min-width: 950px) {
  .mainContainer {
    display: flex;
  }

  .infoContainer {
    margin-right: 50px;
  }
}